## libmime-charset-perl 1.009.1

=== debian/changelog ===
libmime-charset-perl (1.009.1-1) unstable; urgency=low

  * New upstream release
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Email change: Rene Mayorga -> rmayorga@debian.org

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 17 Jun 2011 13:01:58 +0200

libmime-charset-perl (1.008.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Bump to debhelper 8
  * Refresh copyright information
  * Use new 3.0 (quilt) source format
  * Add patch to fix POD spelling errors

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Feb 2011 10:14:45 -0500

libmime-charset-perl (1.008-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dependency)

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 20 Oct 2009 09:24:29 -0400

libmime-charset-perl (1.007.1-1) unstable; urgency=low

  * New upstream release
    -> eucJP-ascii chosen instead of eucJP-ms, since the latter occasionally
       breaks standardized mappings.
  * Better description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).

 -- Jonathan Yu <frequency@cpan.org>  Thu, 18 Jun 2009 17:17:17 -0400

libmime-charset-perl (1.007-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debhelper 7
  * machine readable copyright format
  * fix short description
  * add build dep on libtest-pod-perl

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 18 May 2009 23:20:54 -0700

libmime-charset-perl (1.006.2-2) unstable; urgency=low

  * Drop (build) dependency on libencode-perl, Encode is in perl core since
    a long time and will be removed as a separate package (closes: #480844).

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2008 14:58:43 +0200

libmime-charset-perl (1.006.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2008 21:30:00 +0200

libmime-charset-perl (1.006.1-1) unstable; urgency=low

  * New upstream release.
  * Add libencode-perl to the (build) dependencies, MIME::Charset needs a
    newer version of Encode than the one in perl 5.8 core.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 13 Apr 2008 20:36:42 +0200

libmime-charset-perl (1.006-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 12 Apr 2008 21:18:22 +0200

libmime-charset-perl (1.005-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 07 Apr 2008 18:50:18 +0200

libmime-charset-perl (1.004-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 31 Mar 2008 16:58:55 +0200

libmime-charset-perl (1.003-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * debian/control:
    - add /me to Uploaders
    - remove spurious trailing comma from Depends
  * debian/copyright: adjust years of copyright.
  * debian/rules: minor update without functional changes.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 29 Mar 2008 18:15:16 +0100

libmime-charset-perl (1.002-1) unstable; urgency=low

  * New upstream release
  * Remove make test call from install-stamp target (test suites
    was called two times)

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 23 Mar 2008 23:35:59 -0600

libmime-charset-perl (1.001-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: tweak regex

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 16 Mar 2008 01:41:06 -0400

libmime-charset-perl (0.044-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ Rene Mayorga ]
  * debian/control
    + set Standards-version to 3.7.3 ( no changes needed )
    + use debhelper version >= 6
    + Add myself to uploaders
  * debian/rules
    + remove OPTIMIZE var, this package is arch-indep
    + move tests suites from install to build target
    + let install-stamp depends on build-stamp
    + use $@ when touching -stamp files
    + remove commented-out and un-ussed dh_ calls
    + Don't install README file, it has the same info from POD
  * debian/copyright: use a dist-based URL

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 10 Feb 2008 19:01:24 -0600

libmime-charset-perl (0.044-1) unstable; urgency=low

  * Initial Release.

 -- Micah Anderson <micah@debian.org>  Mon, 19 Mar 2007 18:51:06 -0600
