=== debian/control ===
Source: libmime-charset-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Rene Mayorga <rmayorga@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MIME-Charset/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmime-charset-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmime-charset-perl/

Package: libmime-charset-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for MIME character set information
 MIME::Charset provides information about character sets specified in the MIME
 (Multipurpose Internet Mail Extensions) format. It is often used to describe
 character set and encoding information for messages on the Internet.
 .
 This module allows one to work with character sets and encodings, providing
 a simple facility for converting between them.
