## libmime-charset-perl 1.009.2

=== debian/changelog ===
libmime-charset-perl (1.009.2-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Update patch and forward it upstream.
  * Update years of packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 22:33:30 +0200
