=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/MIME-Charset/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmime-charset-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmime-charset-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmime-charset-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-charset-perl.git
 
 Package: libmime-charset-perl
 Architecture: all
