=== debian/watch ===
version=3
http://search.cpan.org/dist/MIME-Charset/ .*/MIME-Charset-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
