## libmime-charset-perl 1.011.1

=== debian/changelog ===
libmime-charset-perl (1.011.1-1) unstable; urgency=low

  * Import Upstream version 1.011.1
  * Update copyright years for Module::Install version 1.01

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Oct 2013 01:01:36 +0200

libmime-charset-perl (1.011.0-1) unstable; urgency=low

  * Import Upstream version 1.011.0
  * Add a build-dependency and Suggests on optional Encode::HanExtra

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Oct 2013 20:14:04 +0200

libmime-charset-perl (1.010.1-1) unstable; urgency=low

  * Import Upstream version 1.010.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Sep 2013 22:49:44 +0200

libmime-charset-perl (1.010-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.010
  * Bump years of upstream copyright
  * Bump Standards-Version to 3.9.4 (no change)
  * Drop fix-pod-spelling.patch, applied upstream
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 18 Aug 2013 22:00:04 +0200
