=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libencode-hanextra-perl,
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Micah Anderson <micah@debian.org>,
@@ -10,15 +11,17 @@
  Rene Mayorga <rmayorga@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>,
- Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/MIME-Charset/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmime-charset-perl.git
+ Fabrizio Regalli <fabreg@fabreg.it>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/MIME-Charset/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-charset-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-charset-perl.git
 
 Package: libmime-charset-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Suggests: libencode-hanextra-perl
 Description: module for MIME character set information
  MIME::Charset provides information about character sets specified in the MIME
  (Multipurpose Internet Mail Extensions) format. It is often used to describe
