## libmime-charset-perl 1.012

=== debian/changelog ===
libmime-charset-perl (1.012-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.012
  * Update packaging copyright
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Suggest libpod2-base-perl (optional feature)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 18 Jun 2015 00:09:47 +0200
