=== debian/control ===
--- 
+++ 
@@ -13,15 +13,16 @@
  Ryan Niebur <ryan@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/MIME-Charset/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/MIME-Charset
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-charset-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-charset-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-charset-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmime-charset-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Suggests: libencode-hanextra-perl
+Suggests: libencode-hanextra-perl, libpod2-base-perl
 Description: module for MIME character set information
  MIME::Charset provides information about character sets specified in the MIME
  (Multipurpose Internet Mail Extensions) format. It is often used to describe
