=== debian/watch ===
version=3
https://metacpan.org/release/MIME-Charset .*/MIME-Charset-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
