## libmime-charset-perl 1.012.2

=== debian/changelog ===
libmime-charset-perl (1.012.2-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Micah Anderson from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 1.012.2
  * Update copyright years
  * Drop CVE-2016-1238.patch, applied upstream

  [ Salvatore Bonaccorso ]
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 19 Jan 2018 08:04:55 +0100

libmime-charset-perl (1.012-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Remove . from @INC when loading modules dynamically [CVE-2016-1238]
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Jul 2016 19:21:21 +0200
