=== debian/control ===
Source: libmime-charset-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libencode-hanextra-perl,
                     libtest-pod-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-charset-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmime-charset-perl.git
Homepage: https://metacpan.org/release/MIME-Charset
Rules-Requires-Root: no

Package: libmime-charset-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libencode-hanextra-perl,
          libpod2-base-perl
Description: module for MIME character set information
 MIME::Charset provides information about character sets specified in the MIME
 (Multipurpose Internet Mail Extensions) format. It is often used to describe
 character set and encoding information for messages on the Internet.
 .
 This module allows one to work with character sets and encodings, providing
 a simple facility for converting between them.
