## libmime-charset-perl 1.013.1

=== debian/changelog ===
libmime-charset-perl (1.013.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmime-charset-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:54:10 +0100

libmime-charset-perl (1.013.1-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.013.1.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Add libencode-eucjpascii-perl to Build-Depends-Indep and Suggests.
  * Add (empty) debian/tests/pkg-perl/syntax-skip for autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2022 19:13:21 +0200
