=== debian/watch ===
version=4
https://metacpan.org/release/MIME-Charset .*/MIME-Charset-v?@ANY_VERSION@@ARCHIVE_EXT@$
